Subject: Re: pkg/13442: The number of target archs for cross-ld is limited.
To: None <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 07/27/2002 13:07:29
The patch supplied in the PR looks to be already in NetBSD userland
"gnu/dist/toolchain/ld/configure" (in current), which is
binutils-2.11.2.  Maybe it would be best to sync the "cross/binutils"
package (still 2.9.1) with "devel/binutils"? Maybe, too, it would be
good to first update "devel/binutils" to add the "armelfb_nbsd" target
which was added to current since the NetBSD superpatch was last updated?

Is there any reason why a newer "binutils" wouldn't work with the
pkgsrc cross-compilers, most of which are based on "egcs"?